/****** General Page *********/  
body {
    background-color: white;    
    min-height: 100%;
    padding-bottom: 260px;
    position: relative;
}

html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}
  
.allButFooter {
    margin: 0 auto;
}  
  
/****** Top Panel *********/  
.topPanelHeading {
  font-family: 'Raleway', sans-serif;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  display: block;
}

.topPanel {
  min-height: 100px;
  background-color: white; 
}

.topPanelLogo {
  width: 100%;
  max-width: 100px;
}

.topPanelPhoneText {
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 40px;
  color: rgb(0, 62, 115);
  font-weight: 600;
  vertical-align: middle;
  white-space: nowrap;
}

.topPanelEmerg {
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: center;  
  color: #8B0000;
  white-space: nowrap;
}

/****** Menu *********/ 
.menuText {
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 18px;
  font-weight: 600;  
  color: rgb(0, 62, 115);
}

.menuActive {
  background-color: rgb(0, 62, 115);
  color: white;
}

/****** Page Content *********/ 
.sidePic {
  width: auto;
  max-height: 320px;
  border-radius: 4px;
  margin-top: 8px;
  box-shadow: 6px 6px 4px #888;
}

.pointBlob {
  float: none;
  margin: 0 auto;
  margin-top: 10px;
  padding-top: 12px;
  background-color: rgb(67,51,108);
  border-radius: 50px;
  width: 240px;
  height: 52px;
  box-shadow: 6px 6px 4px #888;  
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: white;
}

.panelSeparator1 {
  background-image: url('images/south-perth-water-reflect.jpg');
  width: 100%;
  min-height: 100px;
  margin-top: 4px;
  margin-bottom: 8px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 25px;
  color: white;
  font-family: 'Raleway', sans-serif;
  font-size: 26px;
  font-weight: bold;  
  letter-spacing: .12em;
}

.infoText {
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 22px;
  color: #333;
  vertical-align: middle;
  margin-top: 32px;
  letter-spacing: 0.05em;
}

.infoSubTitle {
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  display: block;  
}

.text-muted {
  display: none;
}

.contactSegment {
  margin-top: 30px;
}

.contactCard {
  border: 2px solid #666;
  border-radius: 10px;
  box-shadow: 6px 6px 4px #888;
  width: 95%;
  padding: 16px;
}
.contactFieldHeading {
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #333;
}

.locationText {
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 22px;
  color: #333;
}

/****** Footer *********/
.footer {
  width: 100%;
  position: absolute;
  bottom: 0px;
  right: 0;
  left: 0;    
}

.footerText {
  display: inline;
  font-family: 'Raleway', sans-serif;
  font-size: 10pt;
  color: white;  
}

.footerPnlLink {
  text-decoration: underline;
  font-weight: 600;
}

.footerStandardLink {
  text-decoration: underline;
  color: white;
}

.footerGeneral {
  background-color: rgb(0, 62, 115);
  min-height: 60px;
  padding-top: 7px;
  padding-bottom: 10px;  
}

.footerLogos {
  width: 100%;
  background-color: #DDD;  
  text-align: center;
  min-height: 60px;
  padding-top: 7px;
  padding-bottom: 10px;    
}

.footerLogosPics {
  max-height: 30px;
  margin: 4px;
}

.secLic {
  font-family: "Segoe UI",Arial,sans-serif;
  font-size: 16px;
  font-weight: 500;  
  color: rgb(0, 62, 115);
  display: block;
}

